@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&display=swap&subset=latin-ext');

:root {
	--main-font-color:  #4A4A4A;
	--main-input-color: #F1F1F1;
}

p a {
	color:           #F39A37;
	text-decoration: none;
}

p a:hover {
	color: #D47913;
}

.error {
	color:            red;
	font-weight:      bold;
	background-color: #FFDDDC
}

.success {
	color:            green;
	font-weight:      bold;
	background-color: #B6F2B4;
}

.flash {
	width:          100%;
	padding-top:    20px;
	padding-bottom: 20px;
	text-align:     center;
}

html {
	font-family: "Open Sans", sans-serif;
}

* {
	font-family: inherit;
}

div:focus {
	outline: 0;
}

h2 {
	line-height: 48px;
}

p {
	color: var(--main-font-color);
}

div {
	color: var(--main-font-color);
}

body {
	margin:       0;
	padding:      0;
	overflow-x:   hidden;
	color:        var(--main-font-color);
	word-spacing: 3px;
	line-height:  25px;
	font-size:    14px;
}

.icon {
	width:  30px !important;
	height: 30px;
}

h2 {
	text-align:    center;
	font-size:     48px;
	color:         #4A4A4A;
	margin-top:    40px;
	margin-bottom: 40px;
	font-weight:   lighter;
}

.orange-bottom {
	border-bottom: solid #F39A37 6px;
}

.orange {
	color: #F39A37;
}

header {
	width:    62%;
	position: fixed;
	z-index:  9999;
	left:     50%;
}

header .content img {
	width:       20%;
	float:       left;
	margin-left: 15px;
}

header .content {
	position:         relative;
	left:             -50%;
	background-color: white;
	color:            grey;
}

ul#topnav {
	list-style-type: none;
	margin:          0;
	padding:         0;
	overflow:        hidden;
	float:           right;
	margin-top:      2%;
	margin-right:    3%;
}

ul#topnav li {
	float: left;
}

ul#topnav li a {
	font-weight:     400;
	display:         block;
	color:           var(--main-font-color);
	text-align:      center;
	padding:         10px 10px;
	text-decoration: none;
}

ul#topnav li a:hover {
	color: #F39A37;
}

ul#topnav li a.active {
	background-color: #4CAF50;
}

ul#topnav li.right {
	float: right;
}

/*.oneslide{display:none;object-fit:none;height:100%;}*/
#slider .slide-wrapper {
	width:    25%;
	position: relative;
}

#slider .slide-wrapper:hover > .darken {
	display: none;
}

#vyhody {
	padding-top: 130px;
}

#restaurant-header {
	font-size:     14px;
	margin:        0 0 25px 0;
	color:         #F39A37;
	width:         60%;
	margin:        0 auto;
	text-align:    left;
	margin-bottom: 25px;
}

.darken {
	position:         absolute;
	top:              0;
	width:            100%;
	height:           100%;
	left:             0;
	background-color: #000;
	opacity:          0.2;
	z-index:          20;
	display:          block;
}

#slider .slide-wrapper img {
	object-fit: cover;
	height:     100%;
}

#slider {
	height:    700px;
	overflow:  hidden;
	width:     100%;
	display:   flex;
	flex-wrap: nowrap
}

.slide-wrapper a {
	z-index:         2;
	color:           red;
	position:        absolute;
	margin:          0 auto;
	top:             50%;
	left:            50%;
	transform:       translate(-50%, -50%);
	color:           white;
	text-decoration: none;
	font-size:       25px;
	font-weight:     bold;
}

.arrow {
	display:          none;
	position:         absolute;
	cursor:           pointer;
	top:              50%;
	transform:        translateY(-50%);
	color:            white;
	background-color: #FFB400;
	opacity:          0.5;
	line-height: 1;
	padding: 20px 10px;
	transition: .24s ease;
}

.arrow.left {
	left: 0;
}

.arrow.right {
	right: 0%;
}

.arrow:hover {
	opacity: 1;
}

.slider-container {
	position: relative;
}

.availability p {
	color: var(--main-font-color);
}

.availability .check-availability span {
	display:        block;
	margin:         0 auto;
	padding-top:    3px;
	padding-bottom: 3px;
	width:          238px;
	font-size:      20px;
}

.availability .check-availability span i {
	font-size: 30px;
}

.availability .check-availability img {
	margin: 0
}

.check-availability img {
	float:       left;
	margin-left: 15px;
}

.availability p {
	text-align: center;
}

.check-availability span {
	margin-top:     7px;
	display:        block;
	font-size:      20px;
	margin-bottom:  5px;
	padding-top:    3px;
	padding-bottom: 3px;
}

.check-availability {
	text-decoration:  none;
	display:          block;
	background-color: #F39A37;
	border:           solid white 3px;
	border-radius:    6px;
	color:            white;
	font-weight:      bold;
	width:            80%;
	margin-left:      auto;
	margin-right:     auto;
	margin-bottom:    20px;
	padding:          5px;
}

.availability {
	width:            350px;
	height:           120px;
	background-color: white;
	position:         absolute;
	left:             50%;
	transform:        translate(-50%, -30%);
	z-index:          50;
	padding-top:      20px;
}

.availability:before {
	content:      "";
	position:     absolute;
	bottom:       135px;
	left:         130px;
	border-style: solid;
	border-width: 0 40px 40px;
	border-color: #FFF transparent;
	display:      block;
	width:        0;
	z-index:      1;
}

.four-box {
	display:        table;
	width:          60%;
	margin:         0 auto;
	border-spacing: 20px;
}

.four-box .box {
	background-color:    white;
	display:             table-cell;
	width:               25%;
	padding-bottom:      20px;
	text-align:          center;
	z-index:             1;
	
	transform:           scale(1.0);
	-webkit-transform:   scale(1.0);
	-ms-transform:       scale(1.0);
	transition-duration: 0.5s;
}

.box-bordered {
	display:        flex;
	border-spacing: 0;
	width:          60%;
	padding:        0;
	border:         solid #CCCACC 1px;
}

.box-bordered .box {
	flex:    1;
	display: block !important;
	float:   left;
	z-index: 1;
	
}

.box-bordered .box:hover {
	background-color:    #F39A37;
	color:               white;
	border:              none;
	z-index:             2;
	
	transform:           scale(1.05);
	-webkit-transform:   scale(1.05);
	-ms-transform:       scale(1.05);
	transition-duration: 0.5s;
}

.box-bordered .box:hover .cenik {
	color: white;
}

.box-bordered .box:hover p {
	color: white;
}

.box-bordered .box:hover h4 {
	color: white;
}

.box-bordered .box + .box {
	border-left: 1px solid #CCCACC;
}

.box .small-icon {
	top:        auto;
	left:       auto;
	width:      25%;
	margin:     0 auto;
	transform:  none;
	margin-top: 40px;
}

.box-visual-small {
	position:      relative;
	float:         left;
	width:         60px !important;
	padding-top:   60px !important;
	border:        solid #F39A37 3px;
	margin:        15px;
	border-radius: 50%;
	margin-bottom: 100px;
}

.box-visual-small div {
	position:  absolute;
	top:       50%;
	transform: translate(-50%, -50%);
	left:      50%;
	color:     #F39A37;
	font-size: 30px;
}

.box-visual-small img {
	position:  absolute;
	top:       50%;
	transform: translate(-50%, -50%);
	left:      50%;
	width:     40px;
}

.box-visual:after {
	content:            '';
	width:              0;
	height:             0;
	border-left:        8px solid transparent;
	border-right:       8px solid transparent;
	border-bottom:      8px solid #F39A37;
	position:           absolute;
	left:               50%;
	bottom:             0px;
	margin-left:        -4px;
	-webkit-transition: a
}

.box-visual {
	position:      relative;
	margin-left:   10%;
	width:         60%;
	padding-top:   60%;
	margin:        0 auto;
	margin-top:    20px;
	border:        solid #F39A37 2px;
	border-radius: 50%;
}

.box-visual img {
	position:  absolute;
	top:       50%;
	transform: translate(-50%, -50%);
	left:      50%;
	width:     5vw;
}

.box-visual div {
	position:  absolute;
	top:       50%;
	transform: translate(-50%, -50%);
	left:      50%;
	font-size: 3vw;
	color:     #F39A37;
}

.box img {
	top:       50%;
	transform: translate(-50%, -50%);
	left:      50%;
	width:     5vw;
}

.box span {
	padding: 7px;
}

.box h4 {
	margin:      30px 0;
	padding:     0;
	font-size:   22px;
	font-weight: 400;
	color:       #4A4A4A;
}

.four-box .box .bedicon {
	font-size:  100px;
	width:      60%;
	color:      lightgrey;
	margin-top: 25px
}

.four-box .box {
	color: var(--main-font-color);
}

.four-box .box:hover .bedicon {
	color: white;
}

.box-visual-small:after {
	content:       '';
	width:         0;
	height:        0;
	border-left:   6px solid transparent;
	border-right:  6px solid transparent;
	border-bottom: 6px solid #F39A37;
	position:      absolute;
	left:          50%;
	bottom:        0px;
	margin-left:   -6px;
}

.box:hover {
	border-bottom-color: #D47913;
}

.box:hover .box-visual {
	border-color: #D47913;
}

.box:hover .box-visual > div {
	color: #D47913;
}

.part-holder {
	padding-top:    30px;
	padding-bottom: 30px;
	width:          100%;
	float:          left;
}

.double-column img {
	float:     left;
	margin:    5px;
	max-width: 60%;
}

#oubytovani-nadpis {
	text-align:    left;
	position:      relative;
	width:         60%;
	margin:        0 auto;
	
	font-size:     36px;
	font-weight:   300;
	margin-bottom: 35px;
	color:         #4A4A4A;
}

.double-column {
	max-width:            60%;
	margin:               0 auto;
	-moz-column-count:    2;
	-webkit-column-count: 2;
	column-count:         2;
	
	-moz-column-gap:      40px;
	-webkit-column-gap:   40px;
	column-gap:           40px;
}

.cal-alt {
	margin-top: 15px;
}

#mapdiv {
	width:          100%;
	height:         450px;
	position: relative;
}

#location {
	background-color: #F39A37;
	width:            100%;
	height:           40px;
	position:         absolute;
	bottom:           0px;
	z-index:          750;
	text-align:       center;
	padding-top:      20px;
	padding-bottom:   20px;
	color:            #FFF;
	font-weight:      100;
	font-size:        24px;
	font-style:       normal;
	line-height:      1.42857143;
	font-family:      'Open Sans', sans-serif;
	opacity:          0.9;
}

#location i {
	font-size: 35px;
}

.about {
	width:   60%;
	margin:  0 auto;
	padding: 20px;
}

.about img {
	float:        left;
	margin:       10px;
	max-width:    40%;
	margin-right: 30px;
}

.about p {
	font-size:   18px;
	line-height: 32px;
	font-weight: 300;
	color:       #383838;
}

.about h4 {
	color:         #4A4A4A;
	font-size:     36px;
	font-weight:   300;
	margin-bottom: 20px;
	line-height:   1.1;
	margin:        0px;
	padding:       0px;
}

.cenik {
	color:   #F39A37;
	margin:  20px 0;
	display: block
}

.cenik h3 {
	display:   inline;
	font-size: 40px;
}

.box-bordered .box h4 {
	display:     inline;
	font-size:   17px;
	display:     block;
	font-weight: normal;
}

.box-bordered .box p {
	color: #F39A37;
}

.cenik p {
	display: inline;
}

.services {
	width:  60%;
	margin: 0 auto;
	display: flex;
	flex-flow: wrap row;
}

.services .service-part {
	box-sizing: border-box;
	padding: 5px 15px;
	min-height:unset!important;
	text-align: center;
	margin-bottom: 16px;
}

.services .box-visual-small {
	float: none;
	padding-top: 0!important;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 60px;
}

.services .box-visual-small div {
	position: relative;
	top: unset;
	left: unset;
	transform: none;
	
}
.services .service-part p {
	margin: 0;
}
.services .service-part h3 {
	font-size:      20px;
	font-weight:    400;
	color:          #4A4A4A;
	margin: 12px 0 6px;
}

.services .service-part {
	width: 33%;
	float: left;
	
}

@media (min-width: 1020px) {
	.services .service-part {
		min-height: 260px;
	}
}

.restaurants {
	display:        flex;
	flex-direction: row;
	width:          60%;
	margin:         0 auto;
}

.restaurants img {
	width: 90%;
}

#recaptcha {
	text-align: center;
	margin:     0 auto;
	width:      302px;
}

#aboutus {
	font-family: inherit;
	color:       #383838;
	font-weight: 100;
	font-size:   16px;
}

#bottom-footer {
	margin-top:       60px;
	background-color: #F39A37;
	padding-bottom:   30px;
	color:            white;
	font-size:        17px;
	text-align:       center;
	margin-bottom:    0;
}

#bottom-footer #social a {
	color: white !important;
}

#bottom-footer #social {
	padding-left:  30%;
	padding-right: 10px;
	font-size:     35px;
}

.contactus {
	margin-top:    20px;
	margin-bottom: 25px;
}

#bottom-footer a {
	text-decoration: none;
	color:           #E7DDDD;
}

#bottom-footer:before {
	content:      "";
	position:     relative;
	bottom:       20px;
	left:         50%;
	transform:    translate(-50%, -50%);
	border-style: solid;
	border-width: 0 40px 40px;
	border-color: #F39A37 transparent;
	display:      block;
	width:        0;
	z-index:      1;
}

footer {
	font-size:        20px;
	width:            100%;
	margin:           0 auto;
	margin-top:       150px;
	background-color: #FBF2E7;
	text-align:       center;
	padding-bottom:   0px !important;
}

footer img {
	position: relative;
	width:    12%;
	margin:   0 auto;
}

footer a {
	text-decoration: none;
}

.form {
	width:  60%;
	margin: 0 auto;
}

.contact-heading h3 {
	font-size: 20px;
	line-height: 1.2;
	margin:      10px;
}

.contact-heading span {
	color:       #F39A37;
	font-size:   16px;
	padding:     10px;
	font-weight: bold;
}

.contact-heading {
	border-bottom:  solid lightgrey 1px;
	padding: 35px 0 50px;
	display: flex;
	align-items: center;
	flex-flow: wrap row;
}

.contact-form {
	margin-top: 100px;
}

#other-inputs {
	height: 34px;
	width:  45%;
	float:  left;
}

#text-input textarea {
	padding-top: 20px;
	width:       80%;
	float:       right
}

#other-inputs input {
	width: 80%;
}

#text-input {
	float: right;
	width: 48%;
}

.contact-form textarea {
	min-height: 260px !important;
}

.input {
	font-size:           18px;
	padding-left:        75px;
	width:               100%;
	height:              56px;
	margin:              8px;
	border:              none;
	background-position: 10px 10px;
	color:               #555;
}

.contact-form {
	position: relative;
	width:    100%;
}

.formicon-name {
	background:          url(./img/person.png);
	background-repeat:   no-repeat;
	background-size:     40px 30px;
	background-color:    var(--main-input-color);
	background-position: 15px 15px;
}

.formicon-mail {
	background:          url(./img/mail.png);
	background-repeat:   no-repeat;
	background-size:     40px 30px;
	background-color:    var(--main-input-color);
	background-position: 15px 15px;
}

.formicon-phone {
	background:          url(./img/phone.png);
	background-repeat:   no-repeat;
	background-size:     40px 30px;
	background-color:    var(--main-input-color);
	background-position: 15px 15px;
}

.formicon-adress {
	background:          url(./img/house.png);
	background-repeat:   no-repeat;
	background-size:     40px 30px;
	background-color:    var(--main-input-color);
	background-position: 15px 15px;
}

.formicon-write {
	background:          url(./img/write.png);
	background-repeat:   no-repeat;
	background-size:     40px 30px;
	background-color:    var(--main-input-color);
	background-position: 15px 15px;
}

#send:hover {
	transition-duration: 0.5s;
	background-color:    #D47913;
}

#send {
	-webkit-appearance:  none;
	transition-duration: 0.5s;
	width:               300px;
	background-color:    #F39A37;
	position:            absolute;
	left:                50%;
	transform:           translate(-50%, -50%);
	color:               white;
	border:              none;
	font-size:           20px;
	padding:             20px;
	margin-top:          130px;
	border-radius:       3px;
	font-weight:         bold;
}

#contactperson {
	width:       45%;
	margin-left: 10px;
	display: flex;
}

#contactperson img {
	float:        left;
	margin-right: 20px;
	width: 120px;
	height: 120px;
	border-radius: 50%;
}

#contactperson > div {
	flex: 1;
	padding: 10px 0;
}

#contactperson h4 {
	margin:  0;
	padding: 0;
	font-size: 20px;
	line-height: 1.2;
}

#contactperson p {
	margin:    0;
	font-size: 14px;
}

#contactperson .tag {
	padding-left: 8px;
}

#contactperson .fas {
	margin:    0;
	font-size: 19px;
}

#contactperson p.fas {
	margin-top: 12px;
}
#contactperson .fas a {
	padding-left: 6px;
}

#contactinstructuins .descr {
	color:       #F39A37;
	font-size:   16px;
	padding:     10px;
	font-weight: bold;
}

#contactinstructuins {
	float: left;
	width: 50%;
}

::placeholder {
	color:   #F39A37;
	opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #F39A37;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: #F39A37;
}

#accomodation-nav {
	list-style-type:    none;
	text-align:         center;
	margin:             0;
	padding:            0;
	overflow:           hidden;
	width:              60%;
	margin:             0 auto;
	margin-top:         50px;
	-webkit-box-shadow: inset 0px -7px lightgrey;
	-moz-box-shadow:    inset 0px -7px lightgrey;
	box-shadow:         inset 0px -7px lightgrey;
}

#accomodation-nav li {
	display:      inline-block;
	padding:      15px;
	font-size:    18px;
	position:     relative;
	margin-right: 5px;
}

#accomodation-nav li.selected {
	border-bottom: solid #F39A37 7px;
}

#accomodation-nav li:hover {
	cursor:           pointer;
	background-color: #FDF8D8;
}

#accomodation-nav li a {
	display:         block;
	color:           var(--main-font-color);
	text-align:      center;
	text-decoration: none;
}

.room-holder {
	width:      60%;
	margin:     0 auto;
	margin-top: 50px;
}

.room-holder .thumb-holder {
	float:      left;
	max-width:  7%;
	margin-top: 5px;
}

.room-holder .thumb-holder img {
	width:         100%;
	float:         left;
	margin-bottom: 7px;
}

.description {
	margin-top:  5px;
	margin-left: 15px;
	float:       left;
	width:       45%;
}

.description h2 {
	margin-top:    0px;
	margin-bottom: 10px;
	font-size:     25px;
	text-align:    left;
	margin-left:   0px;
}

.description .properties li {
	margin-bottom: 8px;
	font-weight:   600;
}

.description .properties {
	padding:         0;
	list-style-type: none;
	columns:         2;
	-webkit-columns: 2;
	-moz-columns:    2;
}

.room-holder .thumb {
	position:   relative;
	float:      left;
	width:      40%;
	margin:     5px;
	margin-top: 2.5px;
}

.room-holder .thumb img {
	width: 100%;
}

.thumb .accom-price {
	position:         absolute;
	background-color: #F39A37;
	width:            100%;
	bottom:           0px;
	color:            white;
	margin-left:      5px;
}

.thumb .accom-price span {
	padding-top:  20px;
	display:      inline;
	float:        left;
	font-size:    14px;
	margin:       0px;
	padding-left: 8px;
	text-align:   center;
}

.thumb .accom-price .price {
	font-weight:  700;
	display:      inline;
	margin:       0;
	padding-left: 5px;
}

.thumb .accom-price .check-availability {
	width:  170px;
	float:  right;
	margin: 5px;
}

.thumb .accom-price .check-availability span {
	padding-top:    3px;
	padding-bottom: 3px;
	font-size:      20px;
}

.thumb .accom-price .check-availability img {
	width:     15px;
	font-size: 30px;
}

#hamburger {
	position:              fixed;
	right:                 40px;
	top:                   30px;
	font-size:             30px;
	z-index:               200;
	display:               none;
	cursor:                pointer;
	
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select:   none; /* Safari */
	-khtml-user-select:    none; /* Konqueror HTML */
	-moz-user-select:      none; /* Firefox */
	-ms-user-select:       none; /* Internet Explorer/Edge */
	user-select:           none;
}

@media screen and (max-width: 1000px) {
	header {
		width: 100%;
	}
	
	.thumb .accom-price .check-availability span {
		font-size: 16px;
	}
	
	header .content {
		min-height: 50px !important;
	}
	
	#hamburger {
		display: block;
	}
	
	#topnav {
		display: none;
	}
	
	#topnav2 li {
		display:       block;
		float:         none;
		width:         100%;
		text-align:    center;
		border-bottom: 1px solid #F39A37;
	}
	
	#topnav2 {
		width:   100%;
		margin:  0 auto;
		display: none;
	}
	
	#topnav2 .selectednav a {
		color:     var(--main-font-color) !important;
		font-size: 14px;
	}
	
	#topnav2 li.selectednav:after {
		display: none !important;
		
	}
	
	/*#mobile-menu{display: block!important;}*/
}

@media screen and (max-width: 770px) {
	.accomodation-nav {
		display:    none;
		box-shadow: none;
	}
	
	footer img {
		width: 50%;
	}
}

@media screen and (max-width: 1100px) {
	#simpleForm {
		position: relative;
	}
	
	.about img {
		display:       block;
		max-width:     100%;
		float:         none;
		margin:        0 auto;
		margin-bottom: 30px;
	}
	
	.about h4 {
		text-align: center;
	}
	
	#text-input {
		float:      none;
		margin:     0 auto;
		width:      100%;
		margin-top: 260px;
	}
	
	#other-inputs {
		float:  none;
		width:  100%;
		margin: 0 auto;
	}
	
	#text-input textarea {
		float:        none;
		width:        100%;
		margin-left:  auto;
		margin-right: auto;
		box-sizing:   border-box
	}
	
	#other-inputs input {
		float:        none;
		width:        100%;
		margin-left:  auto;
		margin-right: auto;
		box-sizing:   border-box
	}
}

@media screen and (max-width: 450px) {
	#hamburger {
		right: 20px;
		top:   20px;
	}
}

@media screen and (max-width: 1200px) {
	.services .service-part {
		width: 100%;
	}
}

@media screen and (max-width: 1400px) {
	.cenik h3 {
		display:   inline;
		font-size: 45px;
	}
	
	.thumb .accom-price .check-availability span {
		margin-left: 25px;
	}
	
	.thumb .accom-price {
		padding-bottom: 10px;
	}
	
	.thumb .accom-price .check-availability {
		float:       left;
		width:       85% !important;
		margin-left: 10px !important;
	}
}

@media screen and (max-width: 1500px) {
	.thumb .availability {
		padding: 20px;
	}
	
	.thumb .accom-price .check-availability {
		width:  150px;
		margin: 0 auto;
	}
}

@media screen and (max-width: 1020px) {
	
	.box-bordered {
		display: block;
	}
	
	.box-bordered .box {
		width:        100%;
		border-right: none;
	}
	
	#contactperson {
		margin-top: 20px;
		width:      100%;
	}
	
	#contactinstructuins {
		width: 100%;
	}
	
	.box-bordered {
		border: none;
	}
	
	.box-bordered .box {
		border: solid #CCCACC 1px;
	}
	
	.box-bordered .box:nth-child(4) {
		border-right: solid #CCCACC 1px;
	}
	
	.four-box {
		width:        75%;
		padding-left: 0 !important;
	}
	
	.four-box .box {
		display:        block;
		width:          25%;
		padding-bottom: 15px;
		text-align:     center;
		width:          100%;
		margin-bottom:  15px;
		padding-top:    20px;
	}
	
	.cenik h3 {
		margin:  15px !important;
		padding: 15px !important;
	}
	
	.four-box .box .bedicon {
		font-size: 50px;
	}
	
	.cenik {
		margin: 10px;
	}
	
	.box-visual {
		margin-top:   20px !important;
		width:        30%;
		padding-top:  30%;
		margin:       0 auto;
		border-width: 0.7vw;
	}
	
	.box-visual .fa {
		font-size: 12vw;
	}
	
	.box-visual .fas {
		font-size: 20vw;
	}
	
}

@media screen and (max-width: 720px) {
	.thumb .accom-price .check-availability {
		width:      200px !important;
		margin-top: 5px;
	}
	
	.grid {
		width: 100% !important;
	}
	
	.thumb .accom-price {
		margin-left: 0px;
	}
	
	header .content img {
		width: 40%;
	}
	
	#slider .slide-wrapper {
		height: 400px;
	}
	
	
	#slider .slide-wrapper img {
		width: 100vw;
	}
	
	.darken {
		display: none;
	}
	
	.arrow {
		display: block;
	}
	
	.restaurants {
		flex-wrap: wrap;
	}
	
	.room-holder {
		width:  90%;
		margin: 0 auto;
	}
	
	.services {
		width:  90%;
		margin: 0 auto;
	}
	
	.four-box {
		width:  90%;
		margin: 0 auto;
	}
	
	.about {
		width:  90%;
		margin: 0 auto;
	}
	
	.form {
		width: 95%;
	}
	
	#vyhody {
		margin-top: -50px;
	}
	
	/*.oneslide{display:none;object-fit:none;height:100%;}*/
	#slider .slide-wrapper {
		width:    100%;
		position: relative;
	}
	
	#slider .slide-wrapper img {
		object-fit: cover;
		height:     100%;
	}
	
	#slider {
		height:    400px;
		overflow:  hidden;
		width:     100%;
		display:   flex;
		flex-wrap: nowrap
	}
	
	.slide-wrapper a {
		z-index:         2;
		color:           red;
		position:        absolute;
		margin:          0 auto;
		top:             50%;
		left:            50%;
		transform:       translate(-50%, -50%);
		color:           white;
		text-decoration: none;
		font-size:       25px;
		font-weight:     bold;
	}
	
	.double-column {
		max-width:            100%;
		margin:               0 auto;
		-moz-column-count:    1;
		-webkit-column-count: 1;
		column-count:         1;
	}
	
	.room-holder .thumb {
		width:       100%;
		margin:      0px;
		margin-left: 0px;
	}
	
	.room-holder .thumb-holder {
		max-width:   100%;
		margin-left: 0;
	}
	
	.thumb-holder img {
		margin:      5px;
		margin-left: 0px;
		width:       20% !important;
	}
	
	.description {
		width: 100%;
	}
	
	#location {
		font-size: 18px;
	}
	
	#accomodation-nav {
		box-shadow: none;
	}
	
	#accomodation-nav li {
		float:         none;
		border-bottom: solid lightgrey 7px;
	}
	
}

#mobile-menu a {
	text-decoration: none;
	color:           black;
}

#mobile-menu {
	display:  none;
	position: fixed;
	top:      20px;
	left:     20px;
	z-index:  1;
}

#mobile-menu input {
	display:               block;
	width:                 40px;
	height:                32px;
	position:              absolute;
	top:                   -7px;
	left:                  -5px;
	cursor:                pointer;
	opacity:               0;
	z-index:               2;
	-webkit-touch-callout: none;
}

#mobile-menu span {
	display:          block;
	width:            33px;
	height:           4px;
	margin-bottom:    5px;
	position:         relative;
	background-color: #F39A37;
	border-radius:    3px;
	z-index:          1;
	transform-origin: 4px 0px;
	transition:       transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
	                  background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
	                  opacity 0.55s ease;
}

#mobile-menu span:first-child {
	transform-origin: 0% 0%;
}

#mobile-menu span:nth-last-child(2) {
	transform-origin: 0% 100%;
}

#mobile-menu input:checked ~ span {
	opacity:   1;
	transform: rotate(45deg) translate(-2px, -1px);
}

#mobile-menu input:checked ~ span:nth-last-child(3) {
	opacity:   0;
	transform: rotate(0deg) scale(0.2, 0.2);
}

#mobile-menu input:checked ~ span:nth-last-child(2) {
	transform: rotate(-45deg) translate(0, -1px);
}

#menu {
	position:               absolute;
	width:                  200px;
	margin:                 -100px 0 0 -50px;
	padding:                50px;
	padding-top:            125px;
	
	background:             #EDEDED;
	list-style-type:        none;
	-webkit-font-smoothing: antialiased;
	
	transform-origin:       0% 0%;
	transform:              translate(-100%, 0);
	
	transition:             transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
}

#menu li {
	padding:    10px 0;
	font-size:  22px;
	text-align: center;
}

#mobile-menu input:checked ~ ul {
	transform: none;
}

.selectednav a {
	color:     #F39A37 !important;
	font-size: 16px;
}

#topnav li.selectednav:after {
	content:      "";
	position:     relative;
	bottom:       -25px;
	left:         50%;
	transform:    translate(-50%, -50%);
	border-style: solid;
	border-width: 0 25px 25px;
	border-color: #F39A37 transparent;
	display:      block;
	width:        0;
	z-index:      1;
}

#toparrow:hover {
	background-color:    #D47913;
	transition-duration: 0.5s;
}

#toparrow img {
	width: 40px;
}

#toparrow {
	transition-duration: 0.5s;
	border:              solid white 2px;
	position:            fixed;
	background-color:    #F39A37;
	width:               40px;
	height:              40px;
	bottom:              30px;
	right:               30px;
	z-index:             100;
	color:               white;
	
	/* Internet Explorer */
	filter:              progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#topnav2 {
	display: none;
}

#topnav2 li.selectednav:after {
	content:      "";
	position:     relative;
	bottom:       -25px;
	left:         50%;
	transform:    translate(-50%, -50%);
	border-style: solid;
	border-width: 0 25px 25px;
	border-color: #F39A37 transparent;
	display:      block;
	width:        0;
	z-index:      1;
}

ul#topnav2 {
	list-style-type: none;
	margin:          0;
	padding:         0;
	overflow:        hidden;
	float:           right;
	margin-top:      2%;
	margin-right:    3%;
}

ul#topnav2 li {
	float: left;
}

ul#topnav2 li a {
	font-weight:     400;
	display:         block;
	color:           var(--main-font-color);
	text-align:      center;
	padding:         10px 10px;
	text-decoration: none;
}

ul#topnav2 li a:hover {
}

ul#topnav2 li a.active {
	background-color: #4CAF50;
}

ul#topnav2 li.right {
	float: right;
}

.grid {
	width:      60%;
	margin:     0 auto;
	margin-top: 30px;
}

.grid-item {
	transition-duration: 0.5s;
}

.grid-item:hover {
	transform:           scale(1.05);
	-webkit-transform:   scale(1.05);
	-ms-transform:       scale(1.05);
	transition-duration: 0.5s;
}

.grid-item,
.grid-sizer {
	width:  16.5%;
	margin: 1px;
}

.grid-item {
	width:        calc(100% / 6 - 2px);
	object-fit:   cover;
	float:        left;
	height:       100px;
	border-color: hsla(0, 0%, 0%, 0.7);
}

.grid-item--width2 {
	width: 33%;
}

.grid-item--height2 {
	height: 200px;
}

.grid-item--height3 {
	height: 400px;
}

@media screen and (max-width: 1100px) {
	.grid-item {
		width: calc(100% / 2 - 15px);
	}
}

.about-line {
	padding: 60px 0 0;
}

.about-line .al-icons {
	display:         flex;
	justify-content: center;
	align-items:     center;
}

.about-line img {
	width:  70px;
	height: 70px;
	transition: .31s ease;
	filter: grayscale(1);
}

.about-line img:hover {
	transform: scale(1.15);
	filter: grayscale(0);
}

.about-line img + img {
	margin-left: 60px;
}

.about-line .al-text {
	font-weight: 700;
	text-align:  center;
	font-size:   16px;
}

#scroll-line {
	position: fixed;
	z-index: 99999999;
	width: 100%;
}
#scroll-line .line {
	position: absolute;
	background: #dedede;
	width: 100%;
	height: 4px;
}
#scroll-line .active {
	border-radius: 0 12px 12px 0;
	background: #F39A37;
}
